# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-03-22 04:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('studentClassInfo', '0002_auto_20170321_1646'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='studentclassinfo',
            name='pin',
        ),
    ]
